<ngx-masonry [options]="options" [ordered]="true" class="masonry-centered">
  <div *ngFor="let media of medias$ | async" class="masonry-item" ngxMasonryItem>

    <app-media-card [media]="media" [width]="width"></app-media-card>

  </div>
</ngx-masonry>
